/*

The Life of a Geek
Copyright (C) 2003 Daniel Quintiliani

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

You can e-mail Daniel Quintiliani at coredump@coredumpcentral.org

5/21/03: Daniel Quintiliani <coredump@coredumpcentral.org>: WasteTime() updated.
4/24/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Removed ShowMenu().

display.h - Handles the menus and display.

*/

using namespace std;

void ShowStats(Geek &geek, Computer comp); // Shows statistics (menu command 0).
void SpeedClass(Geek &geek, Computer& comp);  // Takes a speed class (menu command 1).
void Work(Geek &geek, Computer &comp); // Works for a month (menu command 2).
void Caff(Geek &geek); // Caffeine menu (menu command 3).
void Hack(Geek &geek, Computer &comp); // Hack another geek (menu command 4).
void AntiVirus(Geek &geek, Computer &comp); // Anti-virus (menu command 5)
void WasteTime(Geek &geek,Computer &comp); // Waste time (menu command 6)
void Sleep(Geek &geek, Computer &comp); // Sleep (menu command 7)
