/*

The Life of a Geek
Copyright (C) 2003 Daniel Quintiliani

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

You can e-mail Daniel Quintiliani at coredump@coredumpcentral.org

4/24/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Uses text file
license.lg now. gpl_check() uses const char* now, pauseme() doesn't endl.

gpl.cc: Handles "show w" and "show c" commands

*/

#include <iostream>
#include <string>
#include <string.h>
#include "gpl.h"
#include "func.h"

using namespace std;

void gpl_check(const char* sz)
{
	if(strcmp(sz, "show w") == 0)
		show_w();
	else if(strcmp(sz, "show c") == 0)
		show_c();
}
	
void show_w()
{
	cout << readfromfile(LICENSEFILE,"!W1",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!W2",0);
	pauseme();
}

void show_c()
{
	cout << readfromfile(LICENSEFILE,"!C1",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C2",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C3",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C4",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C5",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C6",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C7",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C8",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C9",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C10",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C11",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C12",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C13",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C14",0);
	pauseme();
	cout << readfromfile(LICENSEFILE,"!C15",0);
	pauseme();
}

void pauseme()
{
	string s;
	cout << readfromfile(MAINFILE,"!PAUSE",1);
	getline(cin, s);
}
